<?xml version="1.0" encoding="utf-8"?>
<Application>
  <Views Id="Views">
    <DetailView Id="OfferOutHeader_DetailView">
      <Layout Id="Layout">
        <LayoutGroup Id="Main">
          <LayoutGroup Id="SimpleEditors">
            <TabbedGroup Id="Item1">
              <LayoutGroup Id="OfferOutHeader">
                <LayoutGroup Id="OfferOutHeader_col1">
                  <LayoutItem Id="Description" TextAlignMode="UseParentOptions" SizeConstraintsType="Default" RelativeSize="3" ViewItem="Description" />
                </LayoutGroup>
              </LayoutGroup>
              <LayoutGroup Id="Item3">
                <LayoutGroup Id="OfferOutRows_Group">
                  <LayoutGroup Id="e1aa3c47-115f-4aa0-b655-a84743e30d1a">
                    <LayoutGroup Id="9a50a35a-78f0-4199-a65d-4ebcde5d7d38">
                      <LayoutGroup Id="db9bd90a-09d0-44af-9f0c-8dd0fccb43d9">
                        <LayoutGroup Id="5c3c10dc-7720-4344-886e-3ed91a6c5391" TextAlignMode="UseParentOptions">
                          <LayoutGroup Id="5933405b-bf14-48af-b37c-63fa1c4ecab2" TextAlignMode="UseParentOptions" RelativeSize="49">
                            <LayoutItem Id="row_RowGroup1" TextAlignMode="UseParentOptions" SizeConstraintsType="Default" ViewItem="row_RowGroup1" />
                            <LayoutItem Id="row_RowGroup2" TextAlignMode="UseParentOptions" SizeConstraintsType="Default" ViewItem="row_RowGroup2" />
                            <LayoutItem Id="row_RowType" TextAlignMode="UseParentOptions" SizeConstraintsType="Default" ViewItem="row_RowType" />
                          </LayoutGroup>
                          <LayoutGroup Id="f67dabef-d6be-40de-ae2c-66cba90d754e" TextAlignMode="UseParentOptions" RelativeSize="50">
                            <LayoutItem Id="row_Products" TextAlignMode="UseParentOptions" SizeConstraintsType="Default" ViewItem="row_Products" />
                            <LayoutItem Id="row_Installation" TextAlignMode="UseParentOptions" SizeConstraintsType="Default" ViewItem="row_Installation" />
                          </LayoutGroup>
                        </LayoutGroup>
                      </LayoutGroup>
                    </LayoutGroup>
                  </LayoutGroup>
                </LayoutGroup>
              </LayoutGroup>
            </TabbedGroup>
          </LayoutGroup>
        </LayoutGroup>
      </Layout>
    </DetailView>
  </Views>
</Application>